.p-top-head {
  margin-top: 4rem;
}

.p-top-race-info {
  text-align: center;
  margin-bottom: 4rem;
  margin-inline: auto;
  width: 36.5rem;
}

.p-top-main-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.4rem;
  filter: drop-shadow(0px 0px 1.3482rem #FFF) drop-shadow(0px 0px 1.3482rem #FFF);
  margin-bottom: 4rem;
}

.p-top-main-heading__logo {
  width: 17.8rem;
  display: block;
}

.p-top-main-heading__text {
  text-align: center;
  font-size: 3.6rem;
  font-style: normal;
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: -0.04em;
}

@media (min-width: 769px) {
  .p-top-head {
    margin-top: 8.5rem;
  }
  .p-top-race-info {
    margin-bottom: 7rem;
    width: min(80.9rem, 100% - var(--sidePaddingPc1) * 2);
  }
  .p-top-main-heading {
    gap: 2rem;
    flex-direction: row;
    justify-content: center;
    filter: drop-shadow(0px 0px 2.4685rem #FFF) drop-shadow(0px 0px 2.4685rem #FFF);
    margin-bottom: 5.2rem;
  }
  .p-top-main-heading__logo {
    width: 28.5rem;
  }
  .p-top-main-heading__text {
    font-size: 6rem;
  }
}